ed2k协议关联软件 迅雷精简版 ed2k协议关联 电驴

linux下怎样将firefox和ed2k协议关联啊。_百度知道baidu.com7个回答 - 最新回答: 2015年08月20日[专业]答案:安装amule:包括amule,amule-utils,amule-gnome-support主要方法是:在Firefox里打开“编辑-首选项-应用程序”,在左侧找到ed2k,并在右侧选择关联程序。以更多关于ed2k协议关联软件的问题海豚绘本花园系列

ed2k协议关联软件

一下载就提示 请先安装ED2K协议关联的应用程序 请问_百度知道baidu.com2个回答 - 提问时间: 2011年10月15日最佳答案: 你是用种子下载的。更多关于ed2k协议关联软件的问题狗配人快播

如何解决“请先安装ed2k协议关联的应用软件”_百度经验baidu.com2014年5月8日-有些用户在下载的时候遇到“请先安装ed2k协议关联的应用软件再重试”,如下图所示的当我在下载一个软件的时候,出现这个提示。该怎么解决呢? 首先,需要知道“ed2k协咖啡色色值

一下载就提示 请先安装ED2K协议关联的应用程序 请问_百度知道baidu.com2个回答 - 提问时间: 2012年09月21日安装一个电驴或迅雷之类的下载软件就行。更多关于ed2k协议关联软件的问题

“ed2k协议关联的应用软件”是什么?_百度知道baidu.com1个回答 - 最新回答: 2013年05月05日 - 11人觉得有用最佳答案: 一般是指电驴,emule,如果你装有迅雷也可以下。更多关于ed2k协议关联软件的问题

为什么下载WIN7系统的镜像会出现:请安装ed2k协议关联的_百度知道baidu.com1个回答 - 最新回答: 2015年07月03日最佳答案: 你选择的是迅雷链接式的下载地址更多关于ed2k协议关联软件的问题